/* STYLE 7 */

.module-welcome.style-7 .background-section, 
.module-welcome.style-7 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.module-welcome.style-7:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: ;
    z-index: -1;
    opacity: .9;
}

.module-welcome.style-7 {
	padding: 160px 0 530px;
	margin-top: -240px;
}


.module-welcome.style-7 .ry-flex {
	align-items: center;
}

.module-welcome.style-7 .ry-container {
	max-width: 100%;
    width: 100%;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
	max-width: 540px;
	width: 45%;
	display: none;
}


.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo {
	position: relative;
	padding-bottom: 140%;
	height: 0;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.module-welcome.style-7 .ry-headline h2 {
	font-size: 58px;
	font-family: Poppins;
	color: #0088ba !important;
	font-weight: 500;
}

.module-welcome.style-7 .ry-text p {
	margin: 30px 0 40px;
}

.module-welcome.style-7 .text-wrapper {
	max-width: 100%;
}
.module-welcome.style-7 .button-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.module-welcome.style-7 .button-wrapper .ry-btn {
	width: calc(50% - 5px);
	max-width: 100%;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 260px;
}
@media (max-width: 1680px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 50px;
	}
}
@media (min-width:1199px) and (max-width: 1660px) {
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
		max-width: 550px;
		padding: 0 !important;
		left: 7em;
	}

	div.myopia-section .ry-each:not(.image-wrapper) {
    left: -5em !important;
}

	div.myopia-section {
    margin-top: -10em !important;
}

.ry-services.style2 .ry-content {
    margin-top: -230px !important;
}

	div.module-welcome.style-7 {
    padding: 7em 0 16em;
}
	div.module-welcome.style-7 .ry-each.image-wrapper {
		max-width: 60%;
	}

}
@media (max-width: 1080px) {
	    div.module-welcome.style-7 {
        margin-top: 0 !important;
        padding: 4em 0;
    } 
	
	.module-welcome.style-7 .background-section, .module-welcome.style-7 .background-section img {
		object-position: 80% !important;
		border-radius: 0;
	}

div#mobile-welcome-image {
    display: block !important;
}

div#dektop-welcome-image {
    display: none;
}


.module-welcome.style-7.myopia-section .background-section, .module-welcome.style-7.myopia-section .background-section img {
    object-position: 10% !important;
}
	
	.module-welcome.style-7 .background-section:before {
		height: 100%;
		background: linear-gradient(to top, rgb(0 0 0 / 61%), rgb(0 0 0 / 67%));
	}

	.module-welcome.style-7 .text-wrapper {
		z-index: 1;
	}
	.module-welcome.style-7 .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
        max-width: 100%;
        padding: 0;
        justify-content: center;
        align-items: center;
        display: flex;
        transition: initial !important;
        transform: initial !important;
        opacity: 1 !important;
    }
	.module-welcome.style-7 .ry-each .ry-text p,
	.module-welcome.style-7 .ry-each h2 {
		text-align: center;
	}
	.module-welcome.style-7 .ry-each h2 {
		font-size: 46px;
	}
	.module-welcome.style-7 .ry-each .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.module-welcome.style-7 .ry-each.image-wrapper {
		max-width: 100%;
		padding-top: 30px;
	}
	.module-welcome.style-7 .ry-each.image-wrapper .photo.offset {
		max-width: 80%; 
	}
}
@media (max-width: 680px) {
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
		width: 80%;
	}
}
@media (max-width: 480px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 42px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}
@media (max-width: 420px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 36px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 16px !important;
	}
}

/* END STYLE 7 */

.module-welcome.style-7.myopia-section .ry-flex {
    align-items: flex-end;
    justify-content: flex-end;
}

.module-welcome.style-7.myopia-section .background-section {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 12vw;
    border-bottom-left-radius: 12vw;
}

.module-welcome.style-7.myopia-section {
    margin-top: -15rem;
    z-index: 1;
}

.module-welcome.style-7 .ry-flex .ry-each:not(.image-wrapper) .text-wrapper {
    width: 100%;
    max-width: 670px;
}
.module-welcome.style-7 .ry-flex .ry-each:not(.image-wrapper) {
    padding: 0 8% 0 14%;
}

.module-welcome.style-7 .background-section {
    overflow: hidden;
    border-top-right-radius: 12vw;
	border-bottom-right-radius: 12vw;
}
.module-welcome.style-7 .ry-headline h2 span, .module-welcome.style-7 .ry-text p {
    color: #fff !important;
}